<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_100-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þá</w>
  <w>lagði</w>
  <w>Lakers</w>
  <w>lið</w>
  <w>Utah</w>
  <w>Jazz</w>
  <c>,</c>
  <w>98</w>
  <c>-</c>
  <w>91</w>
  <c>,</c>
  <w>í</w>
  <w>æfingaleik</w>
  <w>og</w>
  <w>skoraði</w>
  <w>Bryant</w>
  <w>26</w>
  <w>stig</w>
  <w>í</w>
  <w>leiknum</w>
  <c>.</c>
</s><s n="2">
  <w>Alec</w>
  <w>Burks</w>
  <revision id="1">
    <original/>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>öflugastur</w>
  <w>í</w>
  <w>liði</w>
  <w>Jazz</w>
  <w>með</w>
  <w>21</w>
  <w>stig</w>
  <c>.</c>
</s><s n="3">
  <w>Hann</w>
  <w>hefur</w>
  <w>í</w>
  <w>það</w>
  <w>minnsta</w>
  <w>farið</w>
  <w>ágætlega</w>
  <w>af</w>
  <w>stað</w>
  <w>á</w>
  <w>undirbúningstímabilinu</w>
  <w>og</w>
  <w>svo</w>
  <w>verður</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>ljós</w>
  <w>hvað</w>
  <w>gerist</w>
  <w>er</w>
  <w>alvaran</w>
  <w>hefst</w>
  <c>.</c>
</s><s n="4">
  <w>Carlos</w>
  <w>Boozer</w>
  <w>átti</w>
  <w>einnig</w>
  <w>fínan</w>
  <w>leik</w>
  <revision id="2">
    <original><w>fyrir</w></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>Lakers</w>
  <w>en</w>
  <w>hann</w>
  <w>skoraði</w>
  <w>19</w>
  <w>stig</w>
  <c>,</c>
  <w>tók</w>
  <w>9</w>
  <w>fráköst</w>
  <w>og</w>
  <w>stal</w>
  <w>boltanum</w>
  <w>6</w>
  <w>sinnum</w>
  <c>.</c>
</s><s n="5">
  <w>Kobe</w>
  <w>Bryant</w>
  <w>er</w>
  <w>kominn</w>
  <w>á</w>
  <w>fullt</w>
  <w>með</w>
  <w>LA</w>
  <w>Lakers</w>
  <revision id="3">
    <original><w>á</w><w>nýjan</w><w>leik</w></original>
    <corrected><w>að</w><w>nýju</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>átti</w>
  <w>fínan</w>
  <w>leik</w>
  <revision id="4">
    <original><w>fyrir</w><w>liðið</w></original>
    <corrected><w>með</w><w>liðinu</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="2-1" eid="0"/>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>nótt</w>
  <c>.</c>
</s><s n="6">
  <w>Bryant</w>
  <w>hefur</w>
  <w>verið</w>
  <w>lengi</w>
  <w>frá</w>
  <w>vegna</w>
  <w>meiðsla</w>
  <w>og</w>
  <w>efast</w>
  <w>margir</w>
  <w>um</w>
  <w>hversu</w>
  <w>öflugur</w>
  <w>hann</w>
  <revision id="5">
    <original><w>getur</w></original>
    <corrected><w>gæti</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>orðið</w>
  <w>í</w>
  <w>vetur</w>
  <c>.</c>
</s><s n="7">
  <w>Enes</w>
  <w>Kanter</w>
  <w>skoraði</w>
  <w>14</w>
  <c>.</c>
</s></p></body></text>
</TEI>